.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 100px;
	padding-bottom: 140px;
}

.main .nav {
	margin-bottom: 25px;
}

.main .nav p.read_title {
	font-size: 24px;
	color: #04437b;
	line-height: 29px;
	display: inline-block;
}

.main .content {
	padding-bottom: 110px;
	border-bottom: 2px solid #FFFFFF;
}

.main .content .addtime {
	font-size: 14px;
	color: #494d55;
	line-height: 24px;
	text-align: center;
	margin-bottom: 27px;
}

.main .content .article p {
	font-size: 14px;
	color: #494d55;
	line-height: 25px;
	text-indent: 2em;
}

.main .content .article p img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.main .article_page {
	margin-top: 40px;
}

.main .article_page>a {
	display: block;
	font-size: 16px;
	color: #494d55;
	line-height: 42px;
}

.main .article_page>a>* {
	float: left;
}

.main .article_page>a span {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/l_next.png);
	background-color: #083f80;
}

.main .article_page>a span.news_prev_icon {
	margin-right: 15px;
	transform: rotateY(180deg);
}

.main .article_page>a span.news_next_icon {
	margin-left: 15px;
}



@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-12%);
    }
	
	.main {
		padding: 20px 10px;
	}
	
	.main .nav {
		display: none;
	}
	
	.main .content .title {
		display: block !important;
		font-size: 18px;
		text-align: center;
		line-height: 50px;
	}
	
	.main .content .addtime {
		margin-bottom: 10px;
	}
	
	.main .content {
		padding-bottom: 50px;
	}
	
	.main .article_page>a span {
		display: none;
	}
	
	.main .article_page>a {
		float: none !important;
	}
	
	.main .article_page {
		margin-top: 20px;
		overflow: hidden;
		text-overflow:ellipsis;
		white-space: nowrap;
	}
	
}